Re: workarounds for Planet bugs?

2018-07-10 Thread Daniel Pocock
On 10/07/18 12:09, Jonathan Dowland wrote: > On Mon, Jul 09, 2018 at 08:36:35PM +0200, Daniel Pocock wrote: >> Yes, I don't think they are all the same problem. >> >> For Anisa, Jona and Kristi they are all using Wordpress and it is polled >> successfully by th

Re: workarounds for Planet bugs?

2018-07-09 Thread Daniel Pocock
On 03/07/18 20:24, Laura Arjona Reina wrote: > Hello Daniel > > > El 02/07/18 a las 20:04, Daniel Pocock escribió: >> >> >> Hi everybody, >> >> Planet struggles to poll certain blogs (see below), including some new >> contributors. >> &g

workarounds for Planet bugs?

2018-07-02 Thread Daniel Pocock
Hi everybody, Planet struggles to poll certain blogs (see below), including some new contributors. Does anybody know of workarounds these people can use until Planet is updated to a recent version of planet-venus? For example, at least three of them I communicated with are using Wordpress,

Bug#900849: allowing alternative country lists on a Debian host/installer

2018-06-05 Thread Daniel Pocock
Package: iso-codes Severity: wishlist Version: 3.75-1 X-Debbugs-CC: debian-devel@lists.debian.org I've been thinking about technical solutions to help the country list bug[1] and the following possibility came to mind: - define a virtual package with a name like "country-codes" - src:iso-codes

Bug#898259: RFP: vscode -- Microsoft Visual Studio Code

2018-05-09 Thread Daniel Pocock
Package: wnpp Severity: wishlist X-Debbugs-CC: debian-devel@lists.debian.org,debian-outre...@lists.debian.org Visual Studio Code regularly comes up in discussions.  Several GSoC students have asked about using it for Python projects. Upstream releases[1] the source code under an MIT license on

Accepted postbooks 4.11.3-1 (source amd64) into unstable

2018-04-24 Thread Daniel Pocock
<pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libxtuplecommon-dev - multi-user accounting / CRM / ERP suite (development package) libxtuplecommon1 - multi-user accounting / CRM / ERP suite (shared libraries) postbooks

Accepted postbooks-updater 2.4.0-6 (source amd64) into unstable

2018-04-24 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Changes: postbooks-updater (2.4.0-6) unstable; urgency=medium . * Build for unstable. Ch

Accepted postbooks-schema 1:4.11.3-1 (source all) into unstable

2018-04-24 Thread Daniel Pocock
Urgency: medium Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-schema-common - multi-user accounting / CRM / ERP suite (demo database) postbooks-schema-demo - multi-user acco

Accepted openrpt 3.3.14-1 (source amd64) into unstable

2018-04-24 Thread Daniel Pocock
ple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libopenrpt-dev - graphical SQL report writer, designer and rendering engine (devel libopenrpt1v5 - graphical SQL report writer, designer and rendering library openrpt- graphical SQL r

Accepted csvimp 0.6.2-1 (source amd64) into unstable

2018-04-24 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: csvimp - CSV data import tool for xTuple applications libcsvimp-dev - CSV data import tool for xTuple applications (development files) Changes: csvimp (0.6.2-1) unstable; urgency=medium . * New upst

Accepted qpid-proton 0.22.0-1 (source amd64 all) into unstable, unstable

2018-04-19 Thread Daniel Pocock
python-qpid-proton python3-qpid-proton python-qpid-proton-doc Architecture: source amd64 all Version: 0.22.0-1 Distribution: unstable Urgency: high Maintainer: Debian Middleware Maintainers <pkg-middleware-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@p

Accepted sipxtapi 3.3.0~test17-3 (source amd64 all) into unstable

2018-04-14 Thread Daniel Pocock
oip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libsipxtapi - SIP stack, RTP media framework and codecs libsipxtapi-dev - SIP stack, RTP media framework and codecs (headers) libsipxtapi-doc - SIP stack, RTP media framework and

Re: Kanboard and alternatives for mentoring

2018-02-22 Thread Daniel Pocock
On 21/02/18 20:39, Tollef Fog Heen wrote: > ]] Daniel Pocock > >> Another possibility: DSA already run RT and there is a Kanban >> extension[3] for it. > > I doubt we're interested in making the RT setup generally available for > people to cr

Re: Kanboard and alternatives for mentoring

2018-02-21 Thread Daniel Pocock
(please reply on debian-devel unless your reply is very specific to one of the other teams) Hi all, I wanted to share this discussion with the wider community as Kanboard has appeared in two different teams (DebConf and Outreach) and it also relates to (or potentially duplicates) the

TTF or OTF, bad behavior on upgraded systems

2018-01-19 Thread Daniel Pocock
Hi all, I was looking at the fonts page[1] on the wiki and it mentions: "For most uses, you’ll want TrueType (TTF) and OpenType (OTF) fonts" In fact, is it necessary to install both, or just OTF if the same font is available as both? On a system that has been upgraded from etch through

Accepted registration-agent 1.3.4-1 (source amd64) into unstable

2017-11-17 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: registration-agent - SIP registration agent Changes: registration-agent (1.3.4-1) unstable; urgency=low . * New upstream release. Checksums-Sha1: 575d77ebba2f57db4e7ea7a94a9c0a99c069d111 2055 registration-agent

Accepted postbooks-updater 2.4.0-5 (source amd64) into unstable

2017-09-16 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Closes: 784509 Changes: postbooks-updater (2.4.0-5) unstable; urgency=medium . * Remove build-dep libqtwebkit

Accepted registration-agent 1.3.3-1 (source amd64) into unstable, unstable

2017-08-30 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: registration-agent - SIP registration agent Closes: 859678 Changes: registration-agent (1.3.3-1) unstable; urgency=low . * Initial packaging. (Closes: #859678) Checksums-Sha1: 49c9812463b67edb83f2ccc6aebf3c6e2

Accepted resiprocate 1:1.11.0~beta5-1 (source amd64) into unstable

2017-06-29 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~beta5-1 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted resiprocate 1:1.11.0~beta4-1 (source amd64) into unstable

2017-06-28 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~beta4-1 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted reconserver 0.15.2-1 (source amd64) into unstable

2017-06-28 Thread Daniel Pocock
org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: reconserver - lightweight SIP conferencing service Changes: reconserver (0.15.2-1) unstable; urgency=medium . * New upstream release. Checksums-Sha1: c4b7a82094df650851b30ee1d9631f14a4cc7d47 2129 reconserver_

Accepted postbooks-schema 1:4.10.1-1 (source all) into unstable

2017-06-27 Thread Daniel Pocock
Urgency: medium Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-schema-common - multi-user accounting / CRM / ERP suite (demo database) postbooks-schema-demo - multi-user acco

Accepted tbdialout 1.7.2-2 (source all) into unstable

2017-06-26 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: xul-ext-tbdialout - facilitates clicking the phone numbers in the address book Closes: 865961 Changes: tbdialout (1.7.2-2) unstable; urgency=low . * Include leading plus symbol with tel: URI sche

Accepted postbooks-updater 2.4.0-4 (source amd64) into unstable

2017-06-24 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Changes: postbooks-updater (2.4.0-4) unstable; urgency=medium . * Build for unstable. Ch

Accepted postbooks 4.10.1-1 (source amd64) into unstable

2017-06-24 Thread Daniel Pocock
<pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libxtuplecommon-dev - multi-user accounting / CRM / ERP suite (development package) libxtuplecommon1 - multi-user accounting / CRM / ERP suite (shared libraries) postbooks

Re: Bug#630196: Shotwell publishing plugin status in stretch

2017-06-05 Thread Daniel Pocock
On 04/06/17 17:15, Jörg Frings-Fürst wrote: > Hello Daniel, > > first thanks for your comments. > > > Am Sonntag, den 04.06.2017, 12:44 +0200 schrieb Daniel Pocock: >> >> Looking at Shotwell in stretch, in the Plugins tab of the >> Preferences dialo

Shotwell publishing plugin status in stretch

2017-06-04 Thread Daniel Pocock
Looking at Shotwell in stretch, in the Plugins tab of the Preferences dialog, I see there are extra options now: * Gallery3[1] (although it is not maintained upstream any more), there is an RFP[2] for Debian packaging. * Piwigo[3], which was removed[4] from Debian in 2012 Sadly neither of

Accepted postbooks-updater 2.4.0-3 (source amd64) into unstable

2017-04-28 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Closes: 861408 Changes: postbooks-updater (2.4.0-3) unstable; urgency=medium . * Update for libqt5sql5-psql (Clo

Re: Bug#860368: installer: create network bridges by default?

2017-04-19 Thread Daniel Pocock
On 18/04/17 10:29, Ritesh Raj Sarraf wrote: > On Sun, 2017-04-16 at 08:51 +0200, Evgeni Golov wrote: >>> The solution is for people to configure a bridge or Open >>> vSwitch (OVS) in /etc/network/interfaces. (Notice OVS can be >>> configured[4] in the interfaces file). Maybe it would be >>>

Accepted loganalyzer 4.1.5+dfsg-2 (source all) into unstable

2017-04-17 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: loganalyzer - web interface to syslog and event data Changes: loganalyzer (4.1.5+dfsg-2) unstable; urgency=high . * Add cron job to purge old records from database. * Add sample PostgreSQL c

Accepted resiprocate 1:1.11.0~beta1-3 (source amd64) into unstable

2017-04-16 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~beta1-3 Distribution: unstable Urgency: high Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted resiprocate 1:1.11.0~beta1-2 (source amd64) into unstable

2017-04-15 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~beta1-2 Distribution: unstable Urgency: high Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted loganalyzer 4.1.5+dfsg-1 (source all) into unstable

2017-04-15 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: loganalyzer - web interface to syslog and event data Closes: 839789 Changes: loganalyzer (4.1.5+dfsg-1) unstable; urgency=high . * Update for PHP 7.0 support (Closes: #839789) Ch

Bug#860368: installer: create network bridges by default?

2017-04-15 Thread Daniel Pocock
Package: debian-installer Severity: wishlist X-Debbugs-CC: debian-devel@lists.debian.org With VirtualBox dropping out of testing[1], more people will be using KVM and libvirt/virt-manager[2] for desktop virtualization. With VirtualBox, it was possible for people to bridge their physical network

Re: systemd, ntp, kernel and hwclock

2017-02-28 Thread Daniel Pocock
On 27/02/17 21:26, Ben Hutchings wrote: > On Mon, 2017-02-27 at 11:18 -0800, Russ Allbery wrote: >>> Daniel Pocock <dan...@pocock.pro> writes: >> >>> I've observed a system that had a wildly incorrect hardware >>> clock (when it was first unboxed),

Re: systemd, ntp, kernel and hwclock

2017-02-27 Thread Daniel Pocock
On 27/02/17 20:18, Russ Allbery wrote: > Daniel Pocock <dan...@pocock.pro> writes: > >> I've observed a system that had a wildly incorrect hardware clock (when >> it was first unboxed), I ran ntpdate to sync the kernel clock but after >> a shutdown and startup a

systemd, ntp, kernel and hwclock

2017-02-27 Thread Daniel Pocock
Hi all, I've observed a system that had a wildly incorrect hardware clock (when it was first unboxed), I ran ntpdate to sync the kernel clock but after a shutdown and startup again it had a wacky time again. I came across the discussion about how the hardware clock is no longer set at

Accepted postbooks-updater 2.4.0-2 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Changes: postbooks-updater (2.4.0-2) unstable; urgency=medium . * Build for unstable. Ch

Accepted postbooks 4.10.0-2 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
<pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libxtuplecommon-dev - multi-user accounting / CRM / ERP suite (development package) libxtuplecommon1 - multi-user accounting / CRM / ERP suite (shared libraries) postbooks

Accepted openrpt 3.3.12-2 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
ple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libopenrpt-dev - graphical SQL report writer, designer and rendering engine (devel libopenrpt1v5 - graphical SQL report writer, designer and rendering library openrpt- graphical SQL r

Accepted csvimp 0.5.4-2 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: csvimp - CSV data import tool for xTuple applications libcsvimp-dev - CSV data import tool for xTuple applications (development files) Changes: csvimp (0.5.4-2) unstable; urgency=medium . * Build

Accepted postbooks-schema 1:4.10.0-2 (source all) into unstable

2017-01-17 Thread Daniel Pocock
Urgency: medium Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-schema-common - multi-user accounting / CRM / ERP suite (demo database) postbooks-schema-demo - multi-user acco

Accepted reconserver 0.13.3-1 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: reconserver - lightweight SIP conferencing service Closes: 850244 Changes: reconserver (0.13.3-1) unstable; urgency=medium . * New upstream release. * Update Build-Deps for reSIProcate 1.11.0~beta1. (Closes: #850244) Ch

Accepted resiprocate 1:1.11.0~beta1-1 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~beta1-1 Distribution: unstable Urgency: high Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted captagent 6.1.0.20-3 (source amd64) into unstable

2017-01-17 Thread Daniel Pocock
org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: captagent - HOMER SIP capture agent Closes: 845827 Changes: captagent (6.1.0.20-3) unstable; urgency=high . * Update Build-Deps for default-libmysqlclient-dev. (Closes: #845827) Checksums-Sha1: 18115602e78c5eb4902a68f72361

Accepted virglrenderer 0.5.0-2 (source amd64) into unstable

2017-01-15 Thread Daniel Pocock
cka...@qa.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libvirglrenderer-dev - virtual GPU for KVM virtualization - headers libvirglrenderer0 - virtual GPU for KVM virtualization Changes: virglrenderer (0.5.0-2) unstable; urgency=medium . * Update maintainer to

Accepted syslog-nagios-bridge 1.0.3-1 (source amd64) into unstable

2017-01-14 Thread Daniel Pocock
ing-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: syslog-nagios-bridge - Syslog to Nagios integration Changes: syslog-nagios-bridge (1.0.3-1) unstable; urgency=high . * New upstream release. * Improve handling of unusual values in

installing kernel debug symbols on stretch?

2017-01-14 Thread Daniel Pocock
I notice the dbg package for the kernel was moved, but it doesn't appear to be installable. I've added the necessary entry to /etc/apt/sources.list: deb http://debug.mirrors.debian.org/debian-debug/ stretch-debug main non-free contrib and then I try to get the package: # apt-get install

Accepted ganglia-nagios-bridge 1.2.1-1 (source amd64) into unstable

2017-01-14 Thread Daniel Pocock
ing-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: ganglia-nagios-bridge - cluster monitoring toolkit - scalable Nagios integration Changes: ganglia-nagios-bridge (1.2.1-1) unstable; urgency=high . * New upstream release. * Start

Accepted postbooks-updater 2.4.0-1 (source amd64) into experimental

2017-01-12 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-updater - multi-user accounting / CRM / ERP suite (database update manager) Changes: postbooks-updater (2.4.0-1) experimental; urgency=medium . * New upstream release. Ch

Accepted postbooks-schema 1:4.10.0-1 (source all) into experimental

2017-01-12 Thread Daniel Pocock
: experimental Urgency: medium Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: postbooks-schema-common - multi-user accounting / CRM / ERP suite (demo database) postbooks-schema-demo - multi-use

Accepted postbooks 4.10.0-1 (source amd64) into experimental

2017-01-12 Thread Daniel Pocock
<pkg-xtuple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libxtuplecommon-dev - multi-user accounting / CRM / ERP suite (development package) libxtuplecommon1 - multi-user accounting / CRM / ERP suite (shared libraries) postbooks

Accepted openrpt 3.3.12-1 (source amd64) into experimental

2017-01-12 Thread Daniel Pocock
ple-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: libopenrpt-dev - graphical SQL report writer, designer and rendering engine (devel libopenrpt1v5 - graphical SQL report writer, designer and rendering library openrpt- graphical SQL r

Accepted csvimp 0.5.4-1 (source amd64) into experimental

2017-01-12 Thread Daniel Pocock
ain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: csvimp - CSV data import tool for xTuple applications libcsvimp-dev - CSV data import tool for xTuple applications (development files) Changes: csvimp (0.5.4-1) experimental; urgency=medium . *

Accepted resiprocate 1:1.11.0~alpha10-1 (source amd64) into unstable

2016-12-20 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~alpha10-1 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Re: contacting all bug reporters for a package?

2016-12-19 Thread Daniel Pocock
On 19/12/16 22:47, Adrian Bunk wrote: > On Mon, Dec 19, 2016 at 10:15:33PM +0100, Daniel Pocock wrote: >> >> >> On 19/12/16 21:57, Adrian Bunk wrote: >>> On Thu, Dec 15, 2016 at 11:11:27AM +0100, Daniel Pocock wrote: >>>> >>>> Is there a

Re: contacting all bug reporters for a package?

2016-12-19 Thread Daniel Pocock
On 19/12/16 21:57, Adrian Bunk wrote: > On Thu, Dec 15, 2016 at 11:11:27AM +0100, Daniel Pocock wrote: >> >> Is there any easy way to contact everybody who made a bug report against >> a package and ask them to check if the latest upload fixes it? Or is >> there any s

Re: Bug#848695: ITP: telegram -- Official desktop client for the Telegram instant messaging protocol

2016-12-19 Thread Daniel Pocock
On 19/12/16 17:05, Boyuan Yang wrote: > Just one (and maybe the biggest) question: how would you handle the > patched Qt? > Note there is also telepathy-morse[1], the Telegram Connection Manager for the Telepathy framework (and Empathy client) Regards, Daniel 1.

Accepted ck 0.4.4-2 (source amd64) into unstable

2016-12-19 Thread Daniel Pocock
-BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Mon, 19 Dec 2016 10:07:18 +0100 Source: ck Binary: libck0 libck-dev Architecture: source amd64 Version: 0.4.4-2 Distribution: unstable Urgency: low Maintainer: Debian QA Group <packa...@qa.debian.org> Changed-By: Daniel Pococ

which JavaScript dependencies really need a separate package?

2016-12-19 Thread Daniel Pocock
I had a look at packaging homer-ui (ITP[1]) for HOMER[2]. It is a powerful web application based on AngularJS for troubleshooting SIP applications. It is particularly useful for troubleshooting many of the SIP products we include in Debian and also for learning about SIP, SDP and RTP. There

Re: depending on libssl1.0-dev, buildd fails to find it

2016-12-19 Thread Daniel Pocock
On 17/12/16 17:40, Christian Seiler wrote: > On 12/17/2016 04:49 PM, Daniel Pocock wrote: >> In my reSIProcate control[1] file, I included the following: >> >> Build-Depends: ... , libssl-dev (<< 1.1) | libssl1.0-dev (>= 1.0.0), ... >> >> pdebuild corr

Accepted resiprocate 1:1.11.0~alpha8-3 (source amd64) into unstable

2016-12-18 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~alpha8-3 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted reconserver 0.13.0-1 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: reconserver - lightweight SIP conferencing service Changes: reconserver (0.13.0-1) unstable; urgency=medium . * New upstream release. Checksums-Sha1: 3ba334fa5306dd0d23f28ac8c089a67b2b027b8d 2091 reconserver_

Accepted captagent 6.1.0.20-2 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: captagent - HOMER SIP capture agent Closes: 846415 Changes: captagent (6.1.0.20-2) unstable; urgency=high . * Add libfl-dev to build-deps. (Closes: #846415) Checksums-Sha1: 5fe35e7f58c36c3c2b907b181f1053d87

Accepted syslog-nagios-bridge 1.0.2-1 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
ing-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: syslog-nagios-bridge - Syslog to Nagios integration Closes: 846856 Changes: syslog-nagios-bridge (1.0.2-1) unstable; urgency=high . * New upstream release. * Make icinga2 the preferre

Accepted ganglia-nagios-bridge 1.2.0-1 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
ing-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: ganglia-nagios-bridge - cluster monitoring toolkit - scalable Nagios integration Closes: 846852 Changes: ganglia-nagios-bridge (1.2.0-1) unstable; urgency=high . * Make icinga2 t

Accepted resiprocate 1:1.11.0~alpha8-2 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~alpha8-2 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

depending on libssl1.0-dev, buildd fails to find it

2016-12-17 Thread Daniel Pocock
In my reSIProcate control[1] file, I included the following: Build-Depends: ... , libssl-dev (<< 1.1) | libssl1.0-dev (>= 1.0.0), ... pdebuild correctly builds it for sid with libssl1.0-dev from openssl1.0[2] In the buildd[3] report, it says that libssl-dev is uninstallable on every

Accepted nfs-utils 1:1.3.4-2 (source amd64) into unstable

2016-12-17 Thread Daniel Pocock
ker...@lists.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: nfs-common - NFS support files common to client and server nfs-kernel-server - support for NFS kernel server Closes: 836542 848115 848145 848277 Changes: nfs-utils (1:1.3.4-2) unstable; urgency=medium . [ D

Accepted resiprocate 1:1.11.0~alpha7-1 (source amd64) into unstable, unstable

2016-12-16 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~alpha7-1 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted resiprocate 1:1.11.0~alpha8-1 (source amd64) into unstable, unstable

2016-12-16 Thread Daniel Pocock
-server resiprocate-turn-server-psql sipdialer telepathy-resiprocate Architecture: source amd64 Version: 1:1.11.0~alpha8-1 Distribution: unstable Urgency: medium Maintainer: Debian VoIP Team <pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Re: contacting all bug reporters for a package?

2016-12-15 Thread Daniel Pocock
On 15/12/16 17:43, Jonathan Dowland wrote: > On Thu, Dec 15, 2016 at 11:26:52AM +0100, gregor herrmann wrote: >> On Thu, 15 Dec 2016 11:11:27 +0100, Daniel Pocock wrote: >> >>> Is there any easy way to contact everybody who made a bug >>> report agains

contacting all bug reporters for a package?

2016-12-15 Thread Daniel Pocock
Is there any easy way to contact everybody who made a bug report against a package and ask them to check if the latest upload fixes it? Or is there any script for maintainers to do this? If somebody has opened 2 ore more bugs maybe they may prefer to only receive a single email summarizing all

Accepted nfs-utils 1:1.3.4-1 (source amd64) into unstable

2016-12-13 Thread Daniel Pocock
ker...@lists.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: nfs-common - NFS support files common to client and server nfs-kernel-server - support for NFS kernel server Closes: 841387 Changes: nfs-utils (1:1.3.4-1) unstable; urgency=medium . [ Daniel Pocock ] * New upst

testing Debian NFS servers

2016-12-13 Thread Daniel Pocock
Before jessie, I used to see Debian NFS servers of various sizes running for months without reboots. After upgrading to jessie, I started to encounter crashes which have eventually been traced[1] to NFS. Other users have seen[2] this too. For anybody trying Debian as an NFS server for the

Re: auto-removal and alternative dependencies

2016-12-08 Thread Daniel Pocock
On 08/12/16 16:59, Adam D. Barratt wrote: > On 2016-12-08 13:08, Andreas Henriksson wrote: >> On Thu, Dec 08, 2016 at 01:41:38PM +0100, Daniel Pocock wrote: >>> >>> >>> On 08/12/16 13:35, Andrey Rahmatullin wrote: >>> > On Thu, Dec 0

Re: auto-removal and alternative dependencies

2016-12-08 Thread Daniel Pocock
On 08/12/16 13:35, Andrey Rahmatullin wrote: > On Thu, Dec 08, 2016 at 01:02:20PM +0100, Daniel Pocock wrote: >> I have two packages that depend on: nagios3 | icinga >> >> nagios3 is being removed[1], but icinga[2] is still available, so >> why can't my packag

Re: auto-removal and alternative dependencies

2016-12-08 Thread Daniel Pocock
On 08/12/16 13:22, Emilio Pozuelo Monfort wrote: > On 08/12/16 13:02, Daniel Pocock wrote: >> I have two packages that depend on: nagios3 | icinga >> >> nagios3 is being removed[1], but icinga[2] is still available, so why >> can't my packages continue to list nagio

auto-removal and alternative dependencies

2016-12-08 Thread Daniel Pocock
I have two packages that depend on: nagios3 | icinga nagios3 is being removed[1], but icinga[2] is still available, so why can't my packages continue to list nagios3 as a possible dependency for the convenience of those people who continue to use it? Regards, Daniel 1.

Re: [Letsencrypt-devel] Certbot in Debian Stretch

2016-11-29 Thread Daniel Pocock
On 28/11/16 18:13, Peter Eckersley wrote: > On Fri, Nov 25, 2016 at 12:48:35PM +0100, Christian Seiler wrote: > >> Note that per backports rules, $RELEASE_N-backports must track >> $RELEASE_N_PLUS_1, so if you remove certbot from Stretch, you'll >> also have to remove it from jessie-backports.

Re: [Letsencrypt-devel] Certbot in Debian Stretch

2016-11-24 Thread Daniel Pocock
On 24/11/16 17:39, Adrian Bunk wrote: > On Thu, Nov 24, 2016 at 05:22:29PM +0100, Daniel Pocock wrote: >> ... >> For networked services, it is different. >> >> Debian has already been carrying updated versions of Firefox and >> Chromium in stable including bu

Re: [Letsencrypt-devel] Certbot in Debian Stretch

2016-11-24 Thread Daniel Pocock
On 24/11/16 16:37, Adrian Bunk wrote: > On Thu, Nov 24, 2016 at 02:45:26PM +0100, Ondřej Surý wrote: >> On Thu, Nov 24, 2016, at 13:39, Philipp Kern wrote: >>> So if you, as an upstream maintainer, have a change that is needed for >>> compatibility with changes in network APIs and the change is

Re: Crowd funding campaign to package browserify in debian

2016-11-24 Thread Daniel Pocock
On 24/11/16 09:31, Pirate Praveen wrote: > On Thursday 24 November 2016 01:31 PM, Daniel Pocock wrote: >> If you can expand the scope of your crowdfunding effort to cover >> those libraries needed for homer-ui, then I'm happy to promote >> the crowdfunding in the HOMER and

Re: [Letsencrypt-devel] Certbot in Debian Stretch

2016-11-24 Thread Daniel Pocock
On 24/11/16 00:06, Peter Eckersley wrote: > So Let's Encrypt definitely wants to get to a place where we have some very > stable APIs for other people to code against. We're trying to do that with the > Certbot command line itself, working hard to ensure that if people upgrade, it > doesn't

Re: Crowd funding campaign to package browserify in debian

2016-11-24 Thread Daniel Pocock
On 24/11/16 06:26, Pirate Praveen wrote: > On Thursday 24 November 2016 01:25 AM, Daniel Pocock wrote: >> Would you be interested in helping package JS dependencies for >> homer-ui[1] in Debian? > > Right now, my plates are full. I will have a look once I complete > gu

Re: Crowd funding campaign to package browserify in debian

2016-11-23 Thread Daniel Pocock
On 23/11/16 17:42, Pirate Praveen wrote: > On Friday 11 November 2016 05:04 PM, Pirate Praveen wrote: >> We have already completed 19 days of work (120 new packages and >> 8 updates). We raised only half the target and completed close to >> the same amount of work. > > We are onto our second

Re: Certbot in Debian Stretch

2016-11-23 Thread Daniel Pocock
On 23/11/16 09:57, Thijs Kinkhorst wrote: > Hi Peter, > > On Tue, November 22, 2016 02:40, Peter Eckersley wrote: >> I'm an upstream developer for Certbot, previously known as the Let's >> Encrypt client (https://certbot.eff.org). Certbot is a flexible and very > popular >> way to get

Re: Certbot, Ring in Debian Stretch

2016-11-21 Thread Daniel Pocock
On 22/11/16 02:40, Peter Eckersley wrote: > Hi! > > I'm an upstream developer for Certbot, previously known as the Let's Encrypt > client (https://certbot.eff.org). Certbot is a flexible and very popular way > to get certificates from Let's Encrypt; it's issued about 300,000 currently > active

Accepted qpid-proton 0.14.0-3 (source) into unstable

2016-11-21 Thread Daniel Pocock
-qpid-proton python3-qpid-proton python-qpid-proton-doc Architecture: source Version: 0.14.0-3 Distribution: unstable Urgency: medium Maintainer: Debian Middleware Maintainers <pkg-middleware-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Descripti

openssl 1.1.x for travis-ci users

2016-11-20 Thread Daniel Pocock
Many upstreams use travis-ci or another CI solution to automatically build their code and run unit tests It will be hard for such upstreams to incorporate OpenSSL 1.1.x support if they can't easily get the package in there. What is the suggested way for such upstream projects to solve this?

Re: testing OpenSSL 1.1.0 on jessie

2016-11-18 Thread Daniel Pocock
On 18/11/16 21:09, Kurt Roeckx wrote: > On Fri, Nov 18, 2016 at 02:22:23PM -0500, Zack Weinberg wrote: >> Daniel Pocock wrote: >>> I wanted to try compiling some upstream projects against OpenSSL 1.1.0 >>> on jessie, without installing the package though. I tried the

Re: testing OpenSSL 1.1.0 on jessie

2016-11-18 Thread Daniel Pocock
On 18/11/16 22:12, Kurt Roeckx wrote: > On Fri, Nov 18, 2016 at 09:15:53PM +0100, Daniel Pocock wrote: >> >> >> On 18/11/16 21:10, Kurt Roeckx wrote: >>> On Fri, Nov 18, 2016 at 03:53:20PM +0100, Daniel Pocock wrote: >>>> >>>> >>>>

Re: testing OpenSSL 1.1.0 on jessie

2016-11-18 Thread Daniel Pocock
On 18/11/16 21:10, Kurt Roeckx wrote: > On Fri, Nov 18, 2016 at 03:53:20PM +0100, Daniel Pocock wrote: >> >> >> I wanted to try compiling some upstream projects against OpenSSL 1.1.0 >> on jessie, without installing the package though. >> >> I tri

testing OpenSSL 1.1.0 on jessie

2016-11-18 Thread Daniel Pocock
I wanted to try compiling some upstream projects against OpenSSL 1.1.0 on jessie, without installing the package though. I tried the following: dget -x http://http.debian.net/debian/pool/main/o/openssl/openssl_1.1.0c-1.dsc cd openssl-1.1.0c/ dpkg-buildpackage -rfakeroot -j13 and it builds

Re: OpenSSL 1.1.0 / transition process

2016-11-15 Thread Daniel Pocock
On 16/11/16 00:01, Sebastian Andrzej Siewior wrote: > On 2016-11-15 17:42:59 [+0100], Daniel Pocock wrote: >> Would the OpenSSL maintainers and/or release managers consider making a >> wiki page about the transition with the most common questions about it, >> similar

Re: OpenSSL 1.1.0 / transition process

2016-11-15 Thread Daniel Pocock
On 15/11/16 16:54, Ian Jackson wrote: > Lots of people have posted in this thread that they see problems with > our current approach to the openssl transition. > > Do the openssl maintainers have an response ? I just started looking at this thread 2 minutes ago. I really don't know where to

Accepted qpid-proton 0.14.0-1 (source amd64 all) into unstable, unstable

2016-10-31 Thread Daniel Pocock
-qpid-proton python3-qpid-proton python-qpid-proton-doc Architecture: source amd64 all Version: 0.14.0-1 Distribution: unstable Urgency: medium Maintainer: Debian Middleware Maintainers <pkg-middleware-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Accepted qpid-proton 0.14.0-2 (source amd64 all) into unstable, unstable

2016-10-31 Thread Daniel Pocock
-qpid-proton python3-qpid-proton python-qpid-proton-doc Architecture: source amd64 all Version: 0.14.0-2 Distribution: unstable Urgency: medium Maintainer: Debian Middleware Maintainers <pkg-middleware-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro>

Re: dedicated live CD for PGP master key management

2016-10-10 Thread Daniel Pocock
This can now be used, command line only for the moment, as described in my blog[1] about it If anybody wants to help take this further please join the list[2] I set up for it Regards, Daniel 1. https://danielpocock.com/dvd-based-clean-room-for-pgp-and-pki 2.

Accepted homer-api 5.0.6+dfsg2-2 (source amd64) into unstable, unstable

2016-10-07 Thread Daniel Pocock
pkg-voip-maintain...@lists.alioth.debian.org> Changed-By: Daniel Pocock <dan...@pocock.pro> Description: homer-api - HOMER Capture Node REST API homer-api-mysql - HOMER Capture Node REST API homer-api-postgresql - HOMER Capture Node REST API Changes: homer-api (5.0.6+dfsg2-2) unstable; ur

  1   2   3   4   5   6   7   8   >